
a {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #4571A5; text-decoration: none}
a:link {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #4571A5; text-decoration: none}
a:hover{  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none }
a:visited{  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #4571A5 text-decoration: none}
p { font  : normal 13px Verdana, Arial, Helvetica, sans-serif; color: #000000;}
td { font  : normal 13px Verdana, Arial, Helvetica, sans-serif; color: #000000;}
ul { font  : normal 13px Verdana, Arial, Helvetica, sans-serif; color: #000000;}
title {font: bold 13px Verdana, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none}
 .small {  font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #4571A5; text-decoration: none}
.small:link {  font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #4571A5; text-decoration: none}
.small:hover{  font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #FF9900; text-decoration: none }
.small:visited{  font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #4571A5 text-decoration: none}
   
